Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(29)

Issue 2521063003: Roll src/third_party/skia/ 71de072f9..759ae5639 (2 commits). (Closed)

Created:
2 years, 5 months ago by skia-deps-roller
Modified:
2 years, 5 months ago
Reviewers:
egdaniel
CC:
chromium-reviews, egdaniel
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Roll src/third_party/skia/ 71de072f9..759ae5639 (2 commits). https://skia.googlesource.com/skia.git/+log/71de072f99a0..759ae5639b0d $ git log 71de072f9..759ae5639 --date=short --no-merges --format='%ad %ae %s' 2016-11-18 brucedawson Avoid runtime initialization of FLT_EPSILON_SQRT 2016-11-17 jvanverth Add shadowrrect geometry processor BUG=630755 Documentation for the AutoRoller is here: https://skia.googlesource.com/buildbot/+/master/autoroll/README.md If the roll is causing failures, see: http://www.chromium.org/developers/tree-sheriffs/sheriff-details-chromium#TOC-Failures-due-to-DEPS-rolls CQ_INCLUDE_TRYBOTS=master.tryserver.blink:linux_trusty_blink_rel TBR=egdaniel@google.com Committed: https://crrev.com/f3e725b562cdfa78546201688cf0a6d1889b3760 Cr-Commit-Position: refs/heads/master@{#433733}

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+1 line, -1 line) Patch
M DEPS View 1 chunk +1 line, -1 line 0 comments Download

Messages

Total messages: 7 (3 generated)
skia-deps-roller
2 years, 5 months ago (2016-11-22 00:05:27 UTC) #1
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2521063003/1
2 years, 5 months ago (2016-11-22 00:06:05 UTC) #3
commit-bot: I haz the power
Committed patchset #1 (id:1)
2 years, 5 months ago (2016-11-22 01:40:28 UTC) #5
commit-bot: I haz the power
2 years, 5 months ago (2016-11-22 01:42:37 UTC) #7
Message was sent while issue was closed.
Patchset 1 (id:??) landed as
https://crrev.com/f3e725b562cdfa78546201688cf0a6d1889b3760
Cr-Commit-Position: refs/heads/master@{#433733}

Powered by Google App Engine
This is Rietveld 408576698